pip está configurado con ubicaciones que requieren TLS / SSL, sin embargo, el módulo ssl ........

Pip Is Configured With Locations That Require Tls Ssl

En el sistema win10, quiero instalar un paquete de terceros para python.

Use la instrucción debajo de dos (llame a CMD, presione win + R, luego ingrese) de la siguiente manera: (donde pymysql es el nombre del paquete de terceros)



|_+_|

Ocurrió un error:





Encontré muchos métodos y no los resolví, pero de repente descubrí que hay varias versiones de pip, principalmente considerando la compatibilidad de la versión de Python.

Desde que instalé python3.7, cambié el comando.



|_+_|

La instalación fue exitosa,